Adobe acaba de lanzar una actualización crítica de seguridad para Flash Player en Mac. Es de vital importancia que actualices lo antes posible, en caso de todavía usar Flash Player, ya que podría poner los datos de tu Mac en peligro al tratarse de una vulnerabilidad considerada muy grave.

Actualización crítica de seguridad para Flash Player en Mac

Como nos cuentan desde MacRumors, las versiones de Flash Player 23.0.0.162 y anteriores, Flash Player Extended Support 18.0.0.375 y anteriores y Flash Player para Google Chrome versión 23.0.0.162 and anteriores podrían estar afectados en macOS Sierra y OS X.

Es tremendamente importante que es caso de utilizar alguna de estas versiones actualicemos lo antes posible, sobre todo si navegamos por páginas web que abren mucha publicidad o descargan automáticamente algún tipo de software.

Los usuarios de Mac pueden actualizar la versión de Flash Player instalada a través del centro de descarga de Adobe Flash Player, al que encontrarás un enlace al terminar el artículo.

Los usuarios con Flash Player 11.3 o superior, que hayan activado las actualizaciones automáticamente, recibirán esta actualización crítica de seguridad de forma automática sin la necesidad de descargar nada

Safari ya no funciona con Flash Player, y otros navegadores como Chrome o Firefox han desechado a Flash Player por sus números problemas de seguridad, pero en algunas ocasiones podría haber sido instalado de forma manual.

Es importante tomarse en serio esta alerta de seguridad, ya que los hackers podrían aprovechar esta vulnerabilidad de Adobe Flash Player para tratar de instalar todo tipo de malware como el Ramsonware, troyanos o cualquier otro software malintencionado.

Descarga | Flash Player desde la página oficial de Adobe

¿Has actualizado Flash Player a la última versión disponible?